LootJS.modifiers((event) => {
  event
    .addLootTableModifier("minecraft:chests/spawn_bonus_chest")
    .removeLoot(Ingredient.all)
    .addLoot(Item.of('minecraft:stick', "{RepairCost:0,display:{Name:'{\"text\":\"Use the Questbook\"}'}}"));
});
